package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 22..
 */

public class NotificationData {
    public String noti_info_id;
    public String title;
    public String message;
    public String type;
    public String value1;
    public String value2;

    public NotificationData() {
        this.noti_info_id = "";
        this.title = "";
        this.message = "";
        this.type = "";
        this.value1 = "";
        this.value2 = "";
    }

    public NotificationData(String noti_info_id, String title, String message, String type, String value1, String value2) {
        this.noti_info_id = noti_info_id;
        this.title = title;
        this.message = message;
        this.type = type;
        this.value1 = value1;
        this.value2 = value2;
    }

    public String getNoti_info_id() {
        return noti_info_id;
    }

    public void setNoti_info_id(String noti_info_id) {
        this.noti_info_id = noti_info_id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getValue1() {
        return value1;
    }

    public void setValue1(String value1) {
        this.value1 = value1;
    }

    public String getValue2() {
        return value2;
    }

    public void setValue2(String value2) {
        this.value2 = value2;
    }
}
